/*eppm.pp-shop.secutix.com*/
* {
    font-family: "Montserrat" !important;
}

/*Non landing page*/

/* div#header_menu_container {
    position: relative;
}

div#content_container {
    margin-top: 65px;
} */

/*Non landing page*/

/*Landing page*/
.stx-SectionHeading,
.stx-ProductCardDetails,
.main_title {
    color: black !important;
}

/* .stx-SectionHeading, .stx-ProductCardDetails, .main_title {
    color: #e3c783 !important;
} */

.stx-ProductDate {
    color: black !important;
}

.stx-ProductCardPrice {
    color: #757575 !important;
}

div#header_after_account_language_dropdown,
.ts-LanguageList {
    background: #07384c !important;
    z-index: 2000;
}

/************************************************************************************/

/*Responsive areas*/
@media (max-width: 65em) {
    /*.stx-HeaderRight div:first-child {
		display: none !important;
	}*/
    .stx-HeaderNav div:nth-child(3) {
        display: block !important;
    }
}

@media (min-width: 45em) {
    .stx-HeaderNav {
        height: 3.5rem !important;
    }
}

/*Landing Page MenuText*/
/*
@media screen and (max-width:990px){
	.ts-HeaderNav {
		margin-top: 16px;
	}
}

@media screen and (min-width: 991px) and (max-width:1279px){
	nav.sc-iRbamj.fytWVd.sc-brqgnP.ts-HeaderNav.gkfhwS {
		margin-top: 90px;
	}
}
*/

/*@media screen and (min-width: 1280px) and (max-width:1439px){
	nav.sc-iRbamj.fytWVd.sc-brqgnP.ts-HeaderNav.gkfhwS {
		margin-top: 30px;
	}
}*/

/***************************************************************************/
/*Ticketshop title -  BILLETS INDIVIDUELS*/
/* html[lang="en"] header:before,
html[lang="en"] #header_container:before,
html[lang="en"].ts-Header:before,
html[lang="en"].ts-HeaderInner:before {
    content: "BILLETS INDIVIDUELS";
    font-size: 25px;
    position: absolute;
    margin: 60px 0 0 160px;
    color: #bbb !important;
}

html[lang="fr"] header:before,
html[lang="fr"] #header_container:before,
html[lang="fr"].ts-Header:before,
html[lang="fr"].ts-HeaderInner:before {
    content: "BILLETS INDIVIDUELS";
    font-size: 25px;
    position: absolute;
    margin: 60px 0 0 160px;
	color: #bbb !important;
}

html[lang="de"] header:before,
html[lang="de"] #header_container:before,
html[lang="de"].ts-Header:before,
html[lang="de"].ts-HeaderInner:before {
    content: "BILLETS INDIVIDUELS";
    font-size: 25px;
    position: absolute;
    margin: 60px 0 0 160px;
	color: #bbb !important;
}

html[lang="es"] header:before,
html[lang="es"] #header_container:before,
html[lang="es"].ts-Header:before,
html[lang="es"].ts-HeaderInner:before {
    content: "BILLETS INDIVIDUELS";
    font-size: 25px;
    position: absolute;
    margin: 60px 0 0 160px;
	color: #bbb !important;
}

html[lang="it"] header:before,
html[lang="it"] #header_container:before,
html[lang="it"].ts-Header:before,
html[lang="it"].ts-HeaderInner:before {
    content: "BILLETS INDIVIDUELS";
    font-size: 25px;
    position: absolute;
    margin: 60px 0 0 160px;
	color: #bbb !important;
} */

/*Mobile : change position of page title to not overlap the logo - English*/
/* @media screen  and (max-width:990px){
	html[lang="en"] header:before,
html[lang="en"] #header_container:before,
html[lang="en"].ts-Header:before,
html[lang="en"].ts-HeaderInner:before {
    content: "BILLETS INDIVIDUELS";
    font-size: 14px;
    position: relative;
    margin-left: 10px ;
   color: #bbb !important;
}
} */

/*Mobile : change position of page title to not overlap the logo - French*/
/* @media screen  and (max-width:990px){
	html[lang="fr"] header:before,
html[lang="fr"] #header_container:before,
html[lang="fr"].ts-Header:before,
html[lang="fr"].ts-HeaderInner:before {
    content: "BILLETS INDIVIDUELS";
    font-size: 14px;
    position: relative;
    margin-left: 10px ;
   color: #bbb !important;
}
} */

/*Mobile : change position of page title to not overlap the logo - Italian*/
/* @media screen  and (max-width:990px){
	html[lang="it"] header:before,
html[lang="it"] #header_container:before,
html[lang="it"].ts-Header:before,
html[lang="it"].ts-HeaderInner:before {
    content: "BILLETS INDIVIDUELS";
    font-size: 14px;
    position: relative;
    margin-left: 10px ;
   color: #bbb !important;
}
} */

/*Mobile : change position of page title to not overlap the logo - Spanish*/
/* @media screen  and (max-width:990px){
	html[lang="es"] header:before,
html[lang="es"] #header_container:before,
html[lang="es"].ts-Header:before,
html[lang="es"].ts-HeaderInner:before {
    content: "BILLETS INDIVIDUELS";
    font-size: 14px;
    position: relative;
    margin-left: 10px ;
   color: #bbb !important;
}
} */

/*Mobile : change position of page title to not overlap the logo - German*/
/* @media screen  and (max-width:990px){
	html[lang="de"] header:before,
html[lang="de"] #header_container:before,
html[lang="de"].ts-Header:before,
html[lang="de"].ts-HeaderInner:before {
    content: "BILLETS INDIVIDUELS";
    font-size: 14px;
    position: relative;
    margin-left: 10px ;
   color: #bbb !important;
}
} */

/*Language selection menu mobile - footer : Change color from white to dark navy*/
.language_selector_container .dropdown .dropdown-content {
    position: absolute;
    right: 0;
    width: 240px;
    margin-top: 8px;
    z-index: 2000;
    border: 1px solid #b4b4b4;
    background: #07384c !important;
}

/* Service 1832 - hide button See All in landing page */
.stx-Catalog-seeAllButton .g-Button {
    display: none !important;
}

/*CAS-20279-J4Q3G9*/
#catalog .stx-Section-CHAABO .stx-ProductDate,
#catalog .stx-Section-CHAUNI .stx-ProductDate {
    display: none !important;
}

#root .stx-Section-CHAUNI .stx-ProductCardDetails {
    margin: 0.25rem 0px 2rem 0px !important;
}

/*CAS-38754-G7G4W5*/
.stx-HeaderLeft .stx-HeaderLink img,
.stx-mobile-logo img,
#header #logo {
    max-height: 122px !important;
    max-width: 122px !important;
}

/*CAS-38754-G7G4W5 - END*/

/* SF-00326327 */

@import url("/__ext?u=https%3A%2F%2Fcdnjs.cloudflare.com%2Fajax%2Flibs%2Ffont-awesome%2F6.0.0-beta3%2Fcss%2Fall.min.css");

.popover .fa-info-circle,
.popover .fa-times {
    font-size: 25px;
}

.fa {
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    transform: translate(0, 0);
}

.popover {
    display: block;
    position: fixed;
    top: 20%;
    right: 0;
    max-width: 405px;
    width: auto;
    background: #000;
    border-radius: 0;
    color: #fff;
    transition: all 0.25s ease-in-out;
    text-align: left;
    word-wrap: normal;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-break: auto;
    line-height: 1.42857143;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    z-index: 9999;
}

.popover a {
    color: #fff;
}

.popover-content {
    padding: 20px;
}

.popover p {
    margin: 10px 0;
    font-size: 14px;
    line-height: 20px;
}

.popover h1 {
    margin: 5px 0 10px;
    font-size: 20px;
    line-height: 24px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    transform: translate(0, 0);
}

.fa-close:before,
.fa-remove:before,
.fa-times:before {
    content: "\f00d";
    font-family: FontAwesome;
}

.popover .btn-close {
    position: absolute;
    top: 15px;
    left: auto;
    right: 15px;
    background: #0000;
    cursor: pointer;
    font-weight: 400;
    color: white;
    border: none;
}

.popover .btn-close:hover {
    opacity: 0.7;
    transition: all 0.25s ease-in-out;
}

.fa-info-circle:before {
    font-family: FontAwesome;
    font-weight: 400 !important;
}

.closed {
    display: none;
}

#popover ul {
    padding-inline-start: 20px;
    font-size: 14px;
}

/* SF-00326327 END */

/* 00332804 */
#popup_wrapper {
    position: fixed !important;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 50%);
    z-index: 1000;
    text-align: center;
    transition: all 0.2s ease-in-out;
    top: 0px;
    display: none;
    align-items: center;
    justify-content: center;
}

#modal_container {
    width: 32%;
    height: fit-content;
    position: relative;
    background-color: #ffffff;
    padding: 20px;
    font-family: "Univers Next Pro Medium Condensed" !important;
}

#modal_close {
    position: absolute;
    top: -25px;
    right: -25px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#modal_container .continue_button {
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #000000;
    cursor: pointer;
    user-select: none;
    text-decoration: none;
}

#modal_container .modal_content {
    font-size: 14px;
    margin-bottom: 0;
    user-select: none;
}

#modal_container .continue_button:hover {
    color: #ffffff;
    background-color: #000000;
}

@media screen and (max-width: 990px) {
    #modal_container {
        width: 70%;
    }
}
/* 00332804 END */

/* START 00346184 */

#page_selection_item td:has(input[value="10229240755553"]) select option[value="0"],
#page_selection_item td:has(input[value="10229240755617"]) select option[value="0"],
#page_selection_item td:has(input[value="10229240755778"]) select option[value="0"],
#page_selection_item td:has(input[value="10229240755593"]) select option[value="0"] {
    display: none;
}

/* END */

/* 00347679 */
.print.printQuote:has(#printQuote),
#account_cart_button #account_cart::before,
#collapsiblePanel_visit_group_details_content .message.instruction,
#secondary_content_navigation .menu_product_category.other_products,
#secondary_content_navigation .tickets_menu_account_subscriptions,
#rootHitOfferCrossSellingWidget .stx-cs-body-container .stx-cs-product-description {
    display: none;
}

#account_cart_button #account_cart {
    width: 40px !important;
    height: 40px !important;
    background: url(/__ext?u=https%3A%2F%2Fcontent.secutix.com%2FBDC%2Fimg%2Fcart-icon.png) center center / 80% auto no-repeat !important;
}

.tariff .audience-subcat-name {
    font-weight: bold !important;
}

#header .headerText {
    cursor: context-menu;
    user-select: none;
    /* supported by Chrome and Opera */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
}

@media screen and (min-width: 990px) {
    #header .headerText {
        font-size: 1.5em;
        font-weight: bold;
        z-index: 1;
        margin-right: 120px;
    }
}

@media screen and (max-width: 1200px) {
    #header #header_menu_container {
        justify-content: center;
        gap: 30px;
    }

    #header #logo {
        margin-bottom: 32px;
    }

    #header #account {
        order: 1;
    }

    #header .headerText {
        order: 2;
        margin-top: 30px;
        margin-right: unset;
        font-weight: bold;
    }
}
/* 00347679 END */
